Mailinglist Archive: opensuse-updates (127 mails)

< Previous Next >
openSUSE-RU-2016:1494-1: moderate: Recommended update for libgcrypt
openSUSE Recommended Update: Recommended update for libgcrypt
______________________________________________________________________________

Announcement ID: openSUSE-RU-2016:1494-1
Rating: moderate
References: #979629
Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update for libgcrypt fixes the following issue:

- Fix failing reboot after installing fips pattern (bsc#979629)

This update was imported from the SUSE:SLE-12:Update update project.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2016-681=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (i586 x86_64):

libgcrypt-cavs-1.6.1-29.1
libgcrypt-cavs-debuginfo-1.6.1-29.1
libgcrypt-debugsource-1.6.1-29.1
libgcrypt-devel-1.6.1-29.1
libgcrypt-devel-debuginfo-1.6.1-29.1
libgcrypt20-1.6.1-29.1
libgcrypt20-debuginfo-1.6.1-29.1
libgcrypt20-hmac-1.6.1-29.1

- openSUSE Leap 42.1 (x86_64):

libgcrypt-devel-32bit-1.6.1-29.1
libgcrypt-devel-debuginfo-32bit-1.6.1-29.1
libgcrypt20-32bit-1.6.1-29.1
libgcrypt20-debuginfo-32bit-1.6.1-29.1
libgcrypt20-hmac-32bit-1.6.1-29.1


References:

https://bugzilla.suse.com/979629


< Previous Next >
This Thread
  • No further messages